Show / Hide Table of Contents

# Struct AtkUldPart

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Component.GUI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AtkUldPart

### Fields

| Improve this Doc View Source

#### Height

##### Declaration

    public ushort Height

##### Field Value

Type | Description
--- | ---
System.UInt16 |

| Improve this Doc View Source

#### U

##### Declaration

    public ushort U

##### Field Value

Type | Description
--- | ---
System.UInt16 |

| Improve this Doc View Source

#### UldAsset

##### Declaration

    public AtkUldAsset*UldAsset

##### Field Value

Type | Description
--- | ---
AtkUldAsset* |

| Improve this Doc View Source

#### V

##### Declaration

    public ushort V

##### Field Value

Type | Description
--- | ---
System.UInt16 |

| Improve this Doc View Source

#### Width

##### Declaration

    public ushort Width

##### Field Value

Type | Description
--- | ---
System.UInt16 |